/*
CSS Style Sheet for Election Website SMALL SCREENS with 10 candidates
*/
body {
	background-color: #ffcccc;
	}
h1	{
	font-family: times;
	font-size: 2.5vh;
	text-align: right;
	}
h2	{
	font-family: times;
	font-size: 2.5vh;
	text-align: right;
	padding: 5px;
	}
.div-text01	{
	position: absolute;
	top: 10vh;
	left: 0vw;
	font-family: times;
	font-size: 2vh;
	padding: 10px;
	}
.div-text02	{
	position: absolute;
	top: 30vh;
	left: 0vw;
	font-family: times;
	font-size: 2vh;
	padding: 10px;
	}
.div-text03	{
	position: absolute;
	top: 50vh;
	left: 0vw;
	font-family: times;
	font-size: 2vh;
	padding: 10px;
	}
.div-text04	{
	position: absolute;
	top: 70vh;
	left: 0vw;
	font-family: times;
	font-size: 2vh;
	padding: 10px;
	}
.div-text05	{
	position: absolute;
	top: 90vh;
	left: 0vw;
	font-family: times;
	font-size: 2vh;
	padding: 10px;
	}
.div-text06	{
	position: absolute;
	top: 10vh;
	left: 40vw;
	font-family: times;
	font-size: 2vh;
	padding: 10px;
	}
.div-text07	{
	position: absolute;
	top: 30vh;
	left: 40vw;
	font-family: times;
	font-size: 2vh;
	padding: 10px;
	}
.div-text08	{
	position: absolute;
	top: 50vh;
	left: 40vw;
	font-family: times;
	font-size: 2vh;
	padding: 10px;
	}
.div-text09	{
	position: absolute;
	top: 70vh;
	left: 40vw;
	font-family: times;
	font-size: 2vh;
	padding: 10px;
	}
.div-text10	{
	position: absolute;
	top: 90vh;
	left: 40vw;
	font-family: times;
	font-size: 2vh;
	padding: 10px;
	}
.image-photo01	{
	position: absolute;
	top: 0vh;
	left: 1vw;
	height: 10vh;
	width: auto;
	border-radius: 5px;
	margin: auto;
	}
.image-photo02	{
	position: absolute;
	top: 20vh;
	left: 1vw;
	height: 10vh;
	width: auto;
	border-radius: 5px;
	margin: auto;
	}
.image-photo03	{
	position: absolute;
	top: 40vh;
	left: 1vw;
	height: 10vh;
	width: auto;
	border-radius: 5px;
	margin: auto;
	}
.image-photo04	{
	position: absolute;
	top: 60vh;
	left: 1vw;
	height: 10vh;
	width: auto;
	border-radius: 5px;
	margin: auto;
	}
.image-photo05	{
	position: absolute;
	top: 80vh;
	left: 1vw;
	height: 10vh;
	width: auto;
	border-radius: 5px;
	margin: auto;
	}
.image-photo06	{
	position: absolute;
	top: 0vh;
	left: 40vw;
	height: 10vh;
	width: auto;
	border-radius: 5px;
	margin: auto;
	}
.image-photo07	{
	position: absolute;
	top: 20vh;
	left: 40vw;
	height: 10vh;
	width: auto;
	border-radius: 5px;
	margin: auto;
	}
.image-photo08	{
	position: absolute;
	top: 40vh;
	left: 40vw;
	height: 10vh;
	width: auto;
	border-radius: 5px;
	margin: auto;
	}
.image-photo09	{
	position: absolute;
	top: 60vh;
	left: 40vw;
	height: 10vh;
	width: auto;
	border-radius: 5px;
	margin: auto;
	}
.image-photo10	{
	position: absolute;
	top: 80vh;
	left: 40vw;
	height: 10vh;
	width: auto;
	border-radius: 5px;
	margin: auto;
	}
